Candidates
Get candidate
curl -X GET "https://example.com/api/public/v3/recruitment/candidates/0"{ "data": { "id": 0, "full_name": "string", "email": "string", "cover_letter": "string", "resume": true, "resume_url": null, "created_by": null, "applications": [ { "id": 0, "disqualified_at": "string", "vacancy": { "id": 0, "title": "string" }, "created_at": "string", "updated_at": "string", "pipeline_state": { "id": 0, "name": "string" }, "disqualify_reason": { "id": 0, "name": "string" } } ], "custom_fields": [ { "candidate_field_id": 0, "name": "string", "internal_name": "string", "value": null } ], "consent": { "status": "string", "consented_at": null, "rejected_at": null, "expired_at": null }, "future_recruitment_consent": { "status": "string", "consented_at": null, "rejected_at": null, "expired_at": null }, "created_at": "string", "updated_at": "string", "desired_salary": 0, "currency_code": "string" }}